recovery:
  state:
    round: 176
    hash: "dd183d2ee9af3159c8e1d714a89ca6506ddf4ee00b19ece1934e1d1849dd56d3c5f799e0a715ef4b1166e87fc7b75038"
    timestamp: "2025-09-25T06:01:00.203023Z"
  bootstrap: null
  package: null
  stream: null
